<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE Configure PUBLIC "-//Jetty//Configure//EN" "http://www.eclipse.org/jetty/configure_9_0.dtd">

<Configure class="org.eclipse.jetty.webapp.WebAppContext">
  <Set name="contextPath">/kino</Set>
  <Set name="war">/home/dmx/Downloads/ks/jetty9/webapps/kinosearch.war</Set>
</Configure>
